@charset utf-8;
/* CSS Document */

/*---General---------------*/
html, body{
	color: #363636;
	font: 16px "Open Sans", Arial, sans-serif;
	margin: 0;
	padding: 0;
	}

body{
	background: #fff;
	}

h1, h2, h3, h4, h5, h6, li, p, ul{
	margin: 0;
	padding: 0;
	}

h1, h2, h3, h4, h5, h6{
	color: #111;
	font-family: "Oswald", Lucida Sans Unicode, Lucida Grande, sans-serif;
}

a img{
	border: 0;
}

strong{
	color: #000;
	font-weight: bold;
	}

ul{
	list-style: none;
}

ol.roman{
	list-style-type: upper-roman;
}

ol.alpha{
	list-style-type: lower-alpha;
}

#header, #content, #footer{
	float: left;
	width: 100%;
	}

#header .container, #content .container, #footer .container {
	clear: both;
	margin: 0 auto;
	width: 1000px;
	}

.bitalic{
	font-weight: bold;
	font-style: italic;
	}

.bunderline{
	font-weight: bold;
	text-decoration: underline;
	}

.iunderline{
	font-style: italic;
	text-decoration: underline;
	}

.bold{
	color: #252525;
	font-weight: bold;
	}	

.italic{
	font-style: italic;
	}

.no-bullets{
	list-style: none;
	}

.underline{
	text-decoration: underline;
	}
	
.floatL{
	float: left;
	}

.floatR{
	float: right;
	}
	
.clearB{
	clear: both;
	}

.clearL{
	clear: left;
}

.clearR{
	clear: right;
}

.align-center{
	text-align: center;
	}
	
.overflow{
	overflow: hidden;
	}
/*-------------End General---*/
#header{
	background-color: #f8f8f8;
	padding: 5px 0;
	margin: 5px 0 30px 0;
}


#header .banner{
	text-align: center;
}

#header .banner img{
	border: 5px solid #ececec;
}

/*---------------Content---*/
#content h1{
	border-bottom: 1px dotted #d7d7d7;
	font-size: 2em;
	margin: 0 0 10px 0;
	padding: 0 0 8px 0;
}

#content h2{
	border-bottom: 1px dotted #d7d7d7;
	font-size: 1.5em;
	margin: 40px 0 10px 0;
	padding: 0 0 8px 0;
}

#content p{
	line-height: 1.6em;
	padding: 0 0 10px 0;
}

#content ol li{
	padding: 0 0 10px 0;
}

/*---------------Footer---*/
#footer{
	min-height: 100px;
}
/*clearfix*/
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */	